summaryrefslogtreecommitdiff
path: root/tests/fate-run.sh
diff options
context:
space:
mode:
authorMans Rullgard <mans@mansr.com>2012-03-17 16:22:47 +0000
committerMans Rullgard <mans@mansr.com>2012-03-17 17:28:33 +0000
commitb1740cb00a0dc91c0e4f3a89f469c8f1fd758dc0 (patch)
tree155142ac09deb7493ceef9c14773b953423722f0 /tests/fate-run.sh
parentc3da9f506038aea306dd1b9ce48db94ca251a08d (diff)
fate: fix enc_dec_pcm tests with remote target
Signed-off-by: Mans Rullgard <mans@mansr.com>
Diffstat (limited to 'tests/fate-run.sh')
-rwxr-xr-xtests/fate-run.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/fate-run.sh b/tests/fate-run.sh
index dcfbc842da..c3e39cded3 100755
--- a/tests/fate-run.sh
+++ b/tests/fate-run.sh
@@ -91,8 +91,8 @@ enc_dec_pcm(){
shift 2
encfile="${outdir}/${test}.${out_fmt}"
cleanfiles=$encfile
- avconv -i $ref "$@" -f $out_fmt -y $encfile || return
- avconv -i $encfile -c:a pcm_${pcm_fmt} -f wav -
+ avconv -i $ref "$@" -f $out_fmt -y ${target_path}/${encfile} || return
+ avconv -i ${target_path}/${encfile} -c:a pcm_${pcm_fmt} -f wav -
}
regtest(){